> ## Documentation Index
> Fetch the complete documentation index at: https://docs.slate-labs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Mark Payout Paid

> Mark a disbursing payout as paid. Records the disbursement transactions
(CHALLENGE_PAYOUT + optional CHALLENGE_FEE_REFUND) and increments the
journey/account-state payout counters.



## OpenAPI

````yaml /openapi.json post /prop/payouts/{payout_id}/mark-paid
openapi: 3.1.0
info:
  title: Slate API
  version: 1.0.0
  description: Trading infrastructure API.
servers:
  - url: https://api.{your-broker}.slate-labs.com
    variables:
      your-broker:
        default: broker
security: []
tags:
  - name: Authentication
  - name: API Tokens
  - name: Customers
  - name: Accounts
  - name: Orders
  - name: Instruments & Groups
  - name: Transactions
  - name: Payments
  - name: Transfers
  - name: Risk
  - name: Workflow & CRM
  - name: Messaging
  - name: Integrations
  - name: Webhooks
  - name: Compliance
  - name: Promo codes
  - name: Reporting
  - name: Audit
  - name: Fraud & moderation
  - name: Broker settings
  - name: Users
  - name: Roles & Teams
  - name: Streams (SSE)
  - name: Simulator
  - name: Observability
  - name: Prop trading
paths:
  /prop/payouts/{payout_id}/mark-paid:
    post:
      tags:
        - Prop trading
      summary: Mark Payout Paid
      description: |-
        Mark a disbursing payout as paid. Records the disbursement transactions
        (CHALLENGE_PAYOUT + optional CHALLENGE_FEE_REFUND) and increments the
        journey/account-state payout counters.
      operationId: mark_payout_paid_prop_payouts__payout_id__mark_paid_post
      parameters:
        - name: payout_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Payout Id
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/PayoutMarkPaidRequest'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: object
                title: >-
                  Response Mark Payout Paid Prop Payouts  Payout Id  Mark Paid
                  Post
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - bearerAuth: []
components:
  schemas:
    PayoutMarkPaidRequest:
      properties:
        provider:
          type: string
          maxLength: 32
          minLength: 1
          title: Provider
        provider_payout_id:
          type: string
          maxLength: 255
          minLength: 1
          title: Provider Payout Id
        comment:
          anyOf:
            - type: string
              maxLength: 500
            - type: 'null'
          title: Comment
      type: object
      required:
        - provider
        - provider_payout_id
      title: PayoutMarkPaidRequest
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````